Bug 109929 - Installer crashed after testing media or after skipping the test
Installer crashed after testing media or after skipping the test
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i586 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-12 21:12 EST by David Soukal
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-13 19:23:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Soukal 2003-11-12 21:12:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 
7.20  [en]

Description of problem:
The installation program of the Fedora Core 1 crashes with error

/usr/bin/python2.2 relocation error; /lib/libm.so.6 : symbol 
__cxa_finalize version GLIBC_2./.3 not defined in libc.so.6

I get this message everytime I try to install Fedora Core 1 (Yarrow). 
The error occurs after the test of the installation media or after I 
skip the test. There is no way how to continue, system kills all 
process that stops.

Let me just note that I have downloaded the installation ISO images 
from Bufallo University. I tested all the three images during the 
installation and all three have passed the test.

Version-Release number of selected component (if applicable):
cannot obtain

How reproducible:

Steps to Reproduce:
1. Try to install Fedora Core 1
2. No matter what, the program crashes after testing the installation 
media or after skipping the test. 

Additional info:
Comment 1 Jeremy Katz 2003-11-13 11:42:18 EST
Does booting with 'linux allowcddma' help?
Comment 2 David Soukal 2003-11-13 19:23:56 EST
Yes, it did help! I have installed the system correctly without any
troubles. Thank you!

Note You need to log in before you can comment on or make changes to this bug.